<ion-header>
    <ion-toolbar color= "primary">
      <ion-title>Recetas</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
      <ion-item *ngFor="let receta of recetas" [routerLink]= "['./',receta.id]">
      <ion-avatar slot="start">
         <ion-img [src]="receta.imageUrl"></ion-img>
      </ion-avatar>
      <ion-label>{{receta.titulo}}</ion-label>
    </ion-item>
  </ion-list>

</ion-content>
